Bug 11135 - XFree86 RPM binary package/s are PGP (not GPG) signed.
Summary: XFree86 RPM binary package/s are PGP (not GPG) signed.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-30 22:26 UTC by rm0
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 14:53:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rm0 2000-04-30 22:26:36 UTC
When your cd to the RPMS dir and do a

rpm -K --nogpg `ls *rpm`

Ther checking stops in the first XFree86 saying that it cant verify
the PGP signature.

I dont know if it applies to other rpms in the distribution.

Comment 1 Preston Brown 2000-05-08 14:53:59 UTC
all our new packages are GPG signed, not PGP signed.

you need to install our GPG and the Red Hat GPG key from the CD before you can
use GPG verification.


Note You need to log in before you can comment on or make changes to this bug.